{ pkgs, hyper, ... }: {
  home.packages = with pkgs; [
    chromium 
    element-desktop
    qbittorrent
    unstable.spotify 
    wl-clipboard
    xfce.thunar
  ] ++ (if (hyper.host != "NxACE") then [
    signal-desktop
    obsidian
    zoom-us
    inkscape
  ] else []);
}
